---
schema_version: "1"
id: a866d47796e25d44cf859e13b9321a1ca6e3d293e42c51aec0f3a073797d7b1f
title: Use the Access Token
collection: admin
version: current
locale: en-us
portal_url: https://docs.salesforce.com/admin/current/en-us/mktg/264-0-0/dato_getstarted_token_api_use.md
canonical_url: https://help.salesforce.com/s/articleView?id=mktg.dato_getstarted_token_api_use.htm&release=264.0.0&type=5
source_site: help.salesforce.com
content_type: documentation
content_hash: 9544e5b58ed28de65222229f800c62527e244db54860c555f4e94ec0d97b962a
description: After you have obtained the access token from the token request response, you can use it to make authenticated API calls to other endpoints.
products:
  - Marketing
  - Marketing Cloud Intelligence
release: "264"
---
# Use the Access Token

After you have obtained the access token from the token request response, you can use it to make authenticated API calls to other endpoints.

As an example, let's use the access token to make a POST request to get your user details:

`POST https://app.datorama.com/services/admin/user/find/{user_id}`

You should add an Authorization Header:

`Authorization: Bearer [your access token]`

Replace `[your access token]` with the actual access token obtained from the token request response `(field: “access_token”)`.

Example Response:

![Note](https://sf-zdocs-cdn-prod.zoominsoftware.com/tdta-mktg-salesforce_datorama-264-0-0-production-enus/d38a342d-dd4a-4af8-8343-f372280a75dd/images/icon_note.png)

Note This is just an example, and the actual endpoints and data for your specific use case may differ.

![Example](https://sf-zdocs-cdn-prod.zoominsoftware.com/tdta-mktg-salesforce_datorama-264-0-0-production-enus/d38a342d-dd4a-4af8-8343-f372280a75dd/images/icon_example.png)

Example

```
{
"id": 123,
"name": "John Doe",
"email": "john.doe@example.com"
...
}
```